<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- to add comment -->
	
	<!-- changes the title of the page -->
	<title>HTML Introduction</title>
</head>

<body>
	<!-- creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>	

	<!-- creates a heading text -->
	<h3>John Doe</h3>


	<!-- creates a horizontal rule -->
	<hr>

	<!-- Creates a Paragraph Text -->
	<!-- Intro Paragraph -->
	<!-- <em></em> - creates an emphasis on text -->
	<!-- <br> - creates a break line -->
	<!-- <strong></strong> bolds -->
	<p>Welcome to <em>Zuitt!</em>!<br>
	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a 
	<strong>full-stack web developer</strong>.</p>

	<!-- creates unordered list with bullet -->
	<ul>
		<!-- Creates a list of items -->
		<li>Languages</li>
			<!-- Nested list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>

			</ul>
		<li>Frameworks & Libraries</li>
			<!-- ol types A, 1 , I -->
			<ol type="I" reversed>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>

			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>


					</ul>
			</ol>

	</ul>

</body>
</html>